/*
Theme Name:  Inoterior Child Theme
Description: Child theme for the Inoterior theme
Author:      ThemetechMount
Author URI:  https://www.themetechmount.com/
Template:    inoterior
Version:     0.1
Tags:        light, white, two-columns, three-columns, four-columns, right-sidebar, left-sidebar, responsive, retina
*/


/* NOTE: Main theme's style.css file is already added in head tag. /*

/* =Theme customization starts here
-------------------------------------------------------------- */
@font-face {
    font-family: 'flexoregular';
    src: url('fonts/flexo-regular-webfont.woff2') format('woff2'),
         url('fonts/flexo-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
#site-header-menu #site-navigation div.nav-menu > ul > li > a{
	        font-family: 'flexoregular';
        font-size: 16px !important;
}
h1, h2, h3, h4, h5{
	    font-family: 'flexoregular'!important;

	
}
body , .tm-element-content-desctxt {
	    font-family: 'flexoregular' !important;

}
#TitSlide{
	    font-family: 'flexoregular' !important;

}
a.foottel {
    background: #ec3627;
    padding: 9px 48px;
    font-size: 23px;
    font-weight: bold;
    border-radius: 7px;
}
.ttm-call-box a {
      font-size: 17px;
    color: #fff;
    font-weight: 700;
    background: #6284c4;
    height: 50px !important;
    padding: 13px !important;
    border-radius: 5px;
}
.ttm-call-box a:hover{
	color:#CE0E25
}
.ttm-call-box a i{  border: none !important;
    margin-top: -1px !important;
    top: 7px;
    position: relative;
    color: #fff !important;
    font-size: 26px !important;
	}
.widget-area.col-xs-12.col-sm-12.col-md-12.col-lg-12.second-widget-area {
    text-align: center;
}
.CallDiv  .tm-btn-style-flat.tm-btn-color-darkgrey .elementor-button {
    height: 59px;
    background: #243472 !important;
}

 .CallDiv h4.tm-element-subheading {
    color: #fff !important;
}
.CallDiv .tm-seperator-solid .tm-element-subheading:before{
	background: #fff !important
}
.Btn2 a {
	    padding-top: 26px !important;
    font-size: 18px !important;
}
.exoDiv .elementor-widget-container{
	background: #6284c4 !important
}
body .elementor-section.elementor-top-section:first-child {
  margin-top: -150px
}

h2.tm-custom-heading a {
    color: #fff;
}

.tm-cta3-content-wrapper {
    color: #fff;
}
.servDiv .themetechmount-iconbox .themetechmount-iconbox-icon img{
	width: 100%;
	height: 100%
}
.servDiv .themetechmount-iconbox-styleeight .themetechmount-iconbox-inner {
    padding: 15px 15px 15px;
    background: none !important;
    text-align: center;
    border: 1px solid #ffffff61;
}
.servDiv .tm-iocnbox-btn a span {
    font-weight: bold;
    color: #fff;
    text-decoration: underline;
}
div#expDiv .elementor-widget-container {
    background: #6284c4;
}
.tm-element-content-heading{
	    font-size: 30px !important;
    line-height: 30px !important;
}

@media only screen and (max-width: 600px) {
  .Btn2 a {
    padding-top: 17px !important;
    font-size: 18px !important;
}
	
	.headerlogo img {
    max-height: 48px;
}
}